### Hierarchy

- IJsonParserOptions

## Index

### Properties

- dateConverter
- indent
- namingStrategy

## Properties

### Optional dateConverter

dateConverter: Array<object>

- Defined in services/JsonService.ts:12

### Optional indent

indent: number

- Defined in services/JsonService.ts:16

### Optional namingStrategy

namingStrategy: JsonKeysNamingStrategy

- Defined in services/JsonService.ts:11

Generated using TypeDoc